<div class="inner">
	<header>
		<h1>Billet simple pour l'Alaska<br /></h1>
		<p>dans ce blog vous retrouverez mon nouveau roman</p>
	</header>
	<section class="tiles">
		{{ article }}
	</section>
</div>